package cn.com.poc.agent_application.domain;

/**
 * @author alex.yao
 * @date 2025/4/28
 */
public class AgentApplicationDatabaseConfig {

    private Integer[] ids;

    public Integer[] getIds() {
        return ids;
    }

    public void setIds(Integer[] ids) {
        this.ids = ids;
    }
}
